=== debian/changelog ===
ministat (20100628-1) unstable; urgency=low

  * Initial release - closes: #604186

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Nov 2010 02:54:08 +0000
