=== debian/control ===
Source: ministat
Section: math
Priority: extra
Maintainer: Ben Hutchings <ben@decadent.org.uk>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Git: http://git.decadent.org.uk/git/ministat.git/
Vcs-Browser: http://git.decadent.org.uk/gitweb?p=ministat.git

Package: ministat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a simple tool for statistical comparison of data sets
 The ministat command from FreeBSD.  It calculates fundamental
 statistical properties of one or two numeric data sets, and
 whether a difference can be found between two data sets at a
 given confidence level.
