=== debian/changelog ===
ministat (20150715-1) unstable; urgency=medium

  * New upstream version
    - Add option to suppress just the plot in ministat while still retaining
      the relative comparison
    - Clarify the ministat default width (Closes: #773457)
  * debian/control: Change Vcs-Git and Vcs-Browser to HTTP-S URLs
  * debian/copyright: Change upstream URL to use HTTP-S
  * Fix ctype usage introduced by new upstream version
  * debian/control: Delete 'a' from description synopsis as lintian recommends
  * debian/compat,debian/control: Use debhelper 9
  * Update policy version to 3.9.6; no changes required
  * Build with compiler/linker flags from dpkg-buildflags

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Aug 2015 14:20:18 +0100
