## ministat 20251113

=== debian/changelog ===
ministat (20251113-2) unstable; urgency=medium

  * Fix startup on Linux with Landlock disabled

 -- Ben Hutchings <benh@debian.org>  Sun, 04 Jan 2026 20:16:36 +0100

ministat (20251113-1) unstable; urgency=medium

  * New upstream version:
    - Correct calculation of median of set with even number of elements
    - Improve accuracy of % difference, variance, and standard deviation
    - Add a -q flag to suppress headers in output
    - Clean up usage message and manual page
  * d/control: Point Vcs URLs to Salsa (Closes: #1123854)
  * Build with CPPFLAGS from dpkg-buildflags
  * d/salsa-ci.yml: Add CI configuration for salsa.debian.org
  * d/copyright: Update and convert to machine-readable format
  * Refresh patches for new upstream version
  * Add required Capsicum helper functions
  * d/control: Set Homepage to man page on freebsd.org
  * Check for and reject nan or inf data, instead of crashing (Closes: #1123856)
    (thanks to Dima Kogan)

 -- Ben Hutchings <benh@debian.org>  Sun, 04 Jan 2026 17:36:42 +0100
