=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ben Hutchings <ben@decadent.org.uk>
 Build-Depends: debhelper (>= 9~)
 Standards-Version: 3.9.6
-Vcs-Git: https://git.decadent.org.uk/git/ministat.git/
-Vcs-Browser: https://git.decadent.org.uk/gitweb?p=ministat.git
+Homepage: https://man.freebsd.org/cgi/man.cgi?query=ministat
+Vcs-Git: https://salsa.debian.org/benh/ministat.git
+Vcs-Browser: https://salsa.debian.org/benh/ministat
 
 Package: ministat
 Architecture: any
