=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/architecture.mk
+
+export DEB_CPPFLAGS_MAINT_APPEND = -isystem debian/libcapsicum/$(DEB_HOST_ARCH_OS)
 
 %:
 	dh $@
